/*div{
cursor: default;
}
#thumbs{
margin:0;
}

.scrollable{
float:right!important;
margin-left:25px!important;

}

.rss img a{
border:none;
text-decoration:none;
}


.meta .tags {
height: 25px;}
*/


.scrollButtons.right {
display:none!important;
}

.scrollButtons.left {
display:none!important;
}

